/**
* Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.nv-label {
  background-color: transparent;
  display: block;
  font-weight: bold;
  margin-bottom: $space-sm;
  outline: none;

  &.disabled {
    color: var(--nv-type-disabled);
  }

  &.required::after {
    color: rgb(164, 38, 44);
    content: ' *';
    padding-right: 12px;
  }
}
